<?php

/**
 * @author 
 * @copyright 2009
 */

ini_set('session.use_cookies',0);
ini_set('session.use_trans_sid',0);
ini_set('url_rewriter.tags',",");

session_start();
$log=$_SESSION['Alog'];
$text = @file($path."MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);
}else{$err=$path.'MySql/base123/reg/$log.dat';}

if(session_is_registered('Alog') && session_is_registered('Apass')) {
	if($password==$_SESSION['Apass']){
	$user=$log;	
	$pas=$password;	
	
	$file=@file($path."MySql/base123/admin/$user.dat");
if ($text!=""){
$rank='adm';
}
$file=@file($path."MySql/base123/moders.dat");
$total=count($file);
for($i=0; $i<$total; $i++){
$data=explode("|",$file[$i]);
if($data[0]==$log){
$rank='mod';}
}	
if(!isset($rank)){
	$rank='no';
}	
		
	}
	
	}
$sd=''.SID.'';
?>